*{
    box-sizing: border-box;
}

*::selection{
    background-color: var(--e-global-color-accent);
    color: #ffffff;
}

body{
    overflow-x: hidden;
}

p{
    margin-top: 0;
    margin-bottom: 26px;
}

p:last-child{
    margin-bottom: 0;
}

/* Home */
.hero_text h2, .headline_bottom{
    text-align: center;
}

.hero_text h2{
    font-weight: 700;
    font-size: 42px;
    line-height: 54px;
}

.headline{
    color: #ffffff;
}

.headline_bottom span{
    font-size: 24px;
    line-height: 26px;
    color: #ffffff;
    font-weight: 400;
    vertical-align: middle !important;
}

.headline_bottom img{
    max-width: 75px;
    vertical-align: middle !important;
    margin-right: 10px;
}

/* Media queries */
@media screen and (max-width: 767px){
	.hero_text h2 {
		font-size: 20px;
		line-height: 28px;
	}
	.headline_bottom img {
		display: block;
		text-align: center;
		margin: auto;
	}
}